#wa-compbutton-j8ldlgj8668g28 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#95c11e; font-family:Kreon, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#95c11e;}
#wa-compbutton-j8ldlgj8668g28-halign {text-align:center;}
#wa-compbutton-j8ldlgj8668g28:hover {background-color:#1b3c21;}
#wa-compbutton-j8ldlgj8668hc8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#95c11e; font-family:Kreon, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#95c11e;}
#wa-compbutton-j8ldlgj8668hc8-halign {text-align:center;}
#wa-compbutton-j8ldlgj8668hc8:hover {background-color:#1b3c21;}
#wa-compimage-j8ldlgj85xj5eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcm1u9t842duk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcm1u9tn42dv7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j8ldlgj85xj5eg {padding:0px 100px 0px 100px;}
#wa-compimage-padwrapper-jcm1u9t842duk8 {padding:0px 40px 0px 40px;}
#wa-compimage-padwrapper-jcm1u9tn42dv7k {padding:0px 20px 0px 20px;}
#wa-compsubpage-j801xdbf8e7w0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-j801xdbf8e7w0o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j801xdbf8e7w0o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j801xdbf8e7w74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#95c11e;padding:0px 0px 0px 0px;}
#wa-compsubpage-j801xdbf8e7w74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j801xdbf8e7w74>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8absj6w7p2kyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#95c11e;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8absj6w7p2kyg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8absj6w7p2kyg>.wa-container-vspacer {height:0px;}
#wa-comptext-j801xdbf8zf92g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j801z8y778drkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8aceuou8807co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 20px;}
#wa-comptext-j8ejxudb7iyfy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 20px;}
#wa-comptext-j8fu8kte8kavb4 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-j8ldlgj88kpzvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcm1u9tn4bncwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jcm1ms0n3tv6jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms0n3tv6jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms0n3tv6jk>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms103tv7bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms103tv7bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms103tv7bc>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1h3tv500 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:100px 10px 100px 10px;}
#wa-container-jcm1ms1h3tv500>.row>.clearfix {margin-bottom:1px;}
#wa-container-jcm1ms1h3tv500>.wa-container-vspacer {height:1px;}
#wa-container-jcm1ms1j2yjbmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1j2yjbmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1j2yjbmo>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1k2yj700 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1k2yj700>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1k2yj700>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1l2yja34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1l2yja34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1l2yja34>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1l3saisw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1l3saisw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1l3saisw>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1m3sai14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1m3sai14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1m3sai14>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1n3sah9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1n3sah9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1n3sah9c>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1o3saghk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1o3saghk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1o3saghk>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms223safps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jcm1ms223safps>.row>.clearfix {margin-bottom:10px;}
#wa-container-jcm1ms223safps>.wa-container-vspacer {height:10px;}
#wa-container-wrapper-jcm1ms0n3tv6jk {background-color:#ffffff;}
#wa-container-wrapper-jcm1ms103tv7bc {background-color:#95c11e;}
#wa-container-wrapper-jcm1ms1j2yjbmo {background-color:#ffffff;}
#wa-container-wrapper-jcm1ms1k2yj700 {background-color:#ffffff;}
#wa-container-wrapper-jcm1ms1l3saisw {background-color:#ffffff;}
#wa-container-wrapper-jcm1ms1m3sai14 {background-color:#ffffff;}
#wa-container-wrapper-jcm1ms1o3saghk {background-color:#95c11e;}
#wa-container-wrapper-jcm1ms223safps {background-color:#1b3c21;}
#wa-image-gallery-col-container-j801xdbf5soae8 {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-j801zzyf8vo1k8 {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j801xdbf5soae8 {margin:0px -0px;}
#wa-image-gallery-row-j801xdbf5soae8>div {padding: 0px;}
#wa-image-gallery-row-j801zzyf8vo1k8 {margin:0px -0px;}
#wa-image-gallery-row-j801zzyf8vo1k8>div {padding: 0px;}
#wa-row-j801xdbf5n3e88>.wa-item-rowspacer {height:100px;}
#wa-row-j801xdbf90xse8 {margin:0px 0px;}
#wa-row-j801xdbf90xse8>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsjk {margin:0px 0px;}
#wa-row-j801xdbf90xsjk>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsow {margin:0px 0px;}
#wa-row-j801xdbf90xsow>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsu8 {margin:0px 0px;}
#wa-row-j801xdbf90xsu8>div {padding: 0px 0px;}
#wa-row-j801z8y75rzrqg {margin:0px 0px;}
#wa-row-j801z8y75rzrqg>div {padding: 0px 0px;}
#wa-row-j801zzyf5rzuzs {margin:0px 0px;}
#wa-row-j801zzyf5rzuzs>div {padding: 0px 0px;}
#wa-row-j8absj6w5duewo {margin:0px 0px;}
#wa-row-j8absj6w5duewo>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4v0o {margin:0px 0px;}
#wa-row-j8aceuou8h4v0o>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4xhk>.wa-item-rowspacer {height:30px;}
#wa-row-j8ejxudb6jf8jk {margin:0px 0px;}
#wa-row-j8ejxudb6jf8jk>div {padding: 0px 0px;}
#wa-row-j8ejxudb7pd5nk>.wa-item-rowspacer {height:30px;}
#wa-row-j8fu8ksyymac {margin:0px 0px;}
#wa-row-j8fu8ksyymac>div {padding: 0px 0px;}
#wa-row-j8fu8mbd64qxns>.wa-item-rowspacer {height:100px;}
#wa-row-j8ldlgj8559zf4 {margin:0px 0px;}
#wa-row-j8ldlgj8559zf4>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a040 {margin:0px 0px;}
#wa-row-j8ldlgj855a040>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a1sg {margin:0px 0px;}
#wa-row-j8ldlgj855a1sg>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzc8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzc8>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzs8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzs8>div {padding: 0px 0px;}
#wa-row-jcm1u9t83smisw>.wa-item-rowspacer {height:50px;}
#wa-row-jcm1u9t83smixk>.wa-item-rowspacer {height:50px;}
#wa-row-jcm1u9tn3pyzxk {margin:0px 0px;}
#wa-row-jcm1u9tn3pyzxk>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pz02w {margin:0px 0px;}
#wa-row-jcm1u9tn3pz02w>div {padding: 0px 0px;}
[id^=wa-compmenu-jcm1u9t8461zu0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jcm1u9t8461zu0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jcm1u9t8461zu0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-brand, [id^=wa-compmenu-jcm1u9t8461zu0].navbar-nav li a, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Kreon, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1b3c21;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-nav > .open > a:focus {color:#1b3c21; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-toggle {background-color:#95c11e !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jcm1u9t8461zu0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jcm1u9t8461zu0].navbar-default .navbar-toggle:hover {background-color:#1b3c21 !important;}
[id^=wa-compmenu-jcm1u9t8461zu0] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jcm1u9t8461zu0].navbar-fixed-top .navbar {background-color:rgba(149,193,30,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-j8ldlgj85xj5eg {padding:0px 150px 0px 150px;}
#wa-compimage-padwrapper-jcm1u9t842duk8 {padding:0px 20px 0px 20px;}
#wa-comptext-j801xdbf8zf92g {padding:10px 10px 10px 10px;}
#wa-comptext-j801z8y778drkg {padding:10px 10px 10px 10px;}
#wa-comptext-j8aceuou8807co {padding:0px 10px 0px 10px;}
#wa-comptext-j8ejxudb7iyfy0 {padding:0px 10px 0px 10px;}
#wa-comptext-j8fu8kte8kavb4 {padding:10px 10px 10px 10px;}
#wa-container-jcm1ms1j2yjbmo {padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1j2yjbmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1j2yjbmo>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1k2yj700 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1k2yj700>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1k2yj700>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1l3saisw {padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1l3saisw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1l3saisw>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1m3sai14 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1m3sai14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1m3sai14>.wa-container-vspacer {height:0px;}
#wa-row-j801xdbf5n3e88>.wa-item-rowspacer {height:200px;}
#wa-row-j801xdbf90xse8 {margin:0px 0px;}
#wa-row-j801xdbf90xse8>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsjk {margin:0px 0px;}
#wa-row-j801xdbf90xsjk>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsow {margin:0px 0px;}
#wa-row-j801xdbf90xsow>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsu8 {margin:0px 0px;}
#wa-row-j801xdbf90xsu8>div {padding: 0px 0px;}
#wa-row-j801z8y75rzrqg {margin:0px 0px;}
#wa-row-j801z8y75rzrqg>div {padding: 0px 0px;}
#wa-row-j801zzyf5rzuzs {margin:0px 0px;}
#wa-row-j801zzyf5rzuzs>div {padding: 0px 0px;}
#wa-row-j8absj6w5duewo {margin:0px 0px;}
#wa-row-j8absj6w5duewo>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4v0o {margin:0px 0px;}
#wa-row-j8aceuou8h4v0o>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4xhk>.wa-item-rowspacer {height:30px;}
#wa-row-j8ejxudb6jf8jk {margin:0px 0px;}
#wa-row-j8ejxudb6jf8jk>div {padding: 0px 0px;}
#wa-row-j8ejxudb7pd5nk>.wa-item-rowspacer {height:30px;}
#wa-row-j8fu8ksyymac {margin:0px 0px;}
#wa-row-j8fu8ksyymac>div {padding: 0px 0px;}
#wa-row-j8fu8mbd64qxns>.wa-item-rowspacer {height:200px;}
#wa-row-j8ldlgj8559zf4 {margin:0px 0px;}
#wa-row-j8ldlgj8559zf4>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a040 {margin:0px 0px;}
#wa-row-j8ldlgj855a040>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a1sg {margin:0px 0px;}
#wa-row-j8ldlgj855a1sg>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzc8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzc8>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzs8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzs8>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pyzxk {margin:0px 0px;}
#wa-row-jcm1u9tn3pyzxk>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pz02w {margin:0px 0px;}
#wa-row-jcm1u9tn3pz02w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-j8ldlgj85xj5eg {padding:0px 150px 0px 150px;}
#wa-compimage-padwrapper-jcm1u9t842duk8 {padding:0px 30px 0px 30px;}
#wa-comptext-j801xdbf8zf92g {padding:10px 10px 10px 10px;}
#wa-comptext-j801z8y778drkg {padding:10px 10px 10px 10px;}
#wa-comptext-j8aceuou8807co {padding:0px 10px 0px 10px;}
#wa-comptext-j8ejxudb7iyfy0 {padding:0px 10px 0px 10px;}
#wa-comptext-j8fu8kte8kavb4 {padding:10px 10px 10px 10px;}
#wa-container-jcm1ms1j2yjbmo {padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1j2yjbmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1j2yjbmo>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1k2yj700 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1k2yj700>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1k2yj700>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1l3saisw {padding:40px 10px 40px 10px;}
#wa-container-jcm1ms1l3saisw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1l3saisw>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1m3sai14 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1m3sai14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1m3sai14>.wa-container-vspacer {height:0px;}
#wa-row-j801xdbf5n3e88>.wa-item-rowspacer {height:300px;}
#wa-row-j801xdbf90xse8 {margin:0px 0px;}
#wa-row-j801xdbf90xse8>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsjk {margin:0px 0px;}
#wa-row-j801xdbf90xsjk>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsow {margin:0px 0px;}
#wa-row-j801xdbf90xsow>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsu8 {margin:0px 0px;}
#wa-row-j801xdbf90xsu8>div {padding: 0px 0px;}
#wa-row-j801z8y75rzrqg {margin:0px 0px;}
#wa-row-j801z8y75rzrqg>div {padding: 0px 0px;}
#wa-row-j801zzyf5rzuzs {margin:0px 0px;}
#wa-row-j801zzyf5rzuzs>div {padding: 0px 0px;}
#wa-row-j8absj6w5duewo {margin:0px 0px;}
#wa-row-j8absj6w5duewo>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4v0o {margin:0px 0px;}
#wa-row-j8aceuou8h4v0o>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4xhk>.wa-item-rowspacer {height:30px;}
#wa-row-j8ejxudb6jf8jk {margin:0px 0px;}
#wa-row-j8ejxudb6jf8jk>div {padding: 0px 0px;}
#wa-row-j8ejxudb7pd5nk>.wa-item-rowspacer {height:30px;}
#wa-row-j8fu8ksyymac {margin:0px 0px;}
#wa-row-j8fu8ksyymac>div {padding: 0px 0px;}
#wa-row-j8fu8mbd64qxns>.wa-item-rowspacer {height:300px;}
#wa-row-j8ldlgj8559zf4 {margin:0px 0px;}
#wa-row-j8ldlgj8559zf4>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a040 {margin:0px 0px;}
#wa-row-j8ldlgj855a040>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a1sg {margin:0px 0px;}
#wa-row-j8ldlgj855a1sg>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzc8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzc8>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzs8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzs8>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pyzxk {margin:0px 0px;}
#wa-row-jcm1u9tn3pyzxk>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pz02w {margin:0px 0px;}
#wa-row-jcm1u9tn3pz02w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-j8ldlgj85xj5eg {padding:0px 300px 0px 300px;}
#wa-compimage-padwrapper-jcm1u9t842duk8 {padding:0px 30px 0px 30px;}
#wa-comptext-j801xdbf8zf92g {padding:10px 10px 10px 10px;}
#wa-comptext-j801z8y778drkg {padding:10px 10px 10px 10px;}
#wa-comptext-j8aceuou8807co {padding:0px 100px 0px 100px;}
#wa-comptext-j8ejxudb7iyfy0 {padding:0px 100px 0px 100px;}
#wa-comptext-j8fu8kte8kavb4 {padding:10px 20px 10px 20px;}
#wa-container-jcm1ms1j2yjbmo {padding:50px 10px 50px 10px;}
#wa-container-jcm1ms1j2yjbmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1j2yjbmo>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1k2yj700 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1k2yj700>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1k2yj700>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1l3saisw {padding:50px 10px 50px 10px;}
#wa-container-jcm1ms1l3saisw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1l3saisw>.wa-container-vspacer {height:0px;}
#wa-container-jcm1ms1m3sai14 {padding:0px 0px 0px 0px;}
#wa-container-jcm1ms1m3sai14>.row>.clearfix {margin-bottom:0px;}
#wa-container-jcm1ms1m3sai14>.wa-container-vspacer {height:0px;}
#wa-row-j801xdbf5n3e88>.wa-item-rowspacer {height:300px;}
#wa-row-j801xdbf90xse8 {margin:0px 0px;}
#wa-row-j801xdbf90xse8>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsjk {margin:0px 0px;}
#wa-row-j801xdbf90xsjk>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsow {margin:0px 0px;}
#wa-row-j801xdbf90xsow>div {padding: 0px 0px;}
#wa-row-j801xdbf90xsu8 {margin:0px 0px;}
#wa-row-j801xdbf90xsu8>div {padding: 0px 0px;}
#wa-row-j801z8y75rzrqg {margin:0px 0px;}
#wa-row-j801z8y75rzrqg>div {padding: 0px 0px;}
#wa-row-j801zzyf5rzuzs {margin:0px 0px;}
#wa-row-j801zzyf5rzuzs>div {padding: 0px 0px;}
#wa-row-j8absj6w5duewo {margin:0px 0px;}
#wa-row-j8absj6w5duewo>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4v0o {margin:0px 0px;}
#wa-row-j8aceuou8h4v0o>div {padding: 0px 0px;}
#wa-row-j8aceuou8h4xhk>.wa-item-rowspacer {height:50px;}
#wa-row-j8ejxudb6jf8jk {margin:0px 0px;}
#wa-row-j8ejxudb6jf8jk>div {padding: 0px 0px;}
#wa-row-j8ejxudb7pd5nk>.wa-item-rowspacer {height:50px;}
#wa-row-j8fu8ksyymac {margin:0px 0px;}
#wa-row-j8fu8ksyymac>div {padding: 0px 0px;}
#wa-row-j8fu8mbd64qxns>.wa-item-rowspacer {height:300px;}
#wa-row-j8ldlgj8559zf4 {margin:0px 0px;}
#wa-row-j8ldlgj8559zf4>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a040 {margin:0px 0px;}
#wa-row-j8ldlgj855a040>div {padding: 0px 0px;}
#wa-row-j8ldlgj855a1sg {margin:0px 0px;}
#wa-row-j8ldlgj855a1sg>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzc8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzc8>div {padding: 0px 0px;}
#wa-row-jcm1u9t83pyzs8 {margin:0px 0px;}
#wa-row-jcm1u9t83pyzs8>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pyzxk {margin:0px 0px;}
#wa-row-jcm1u9tn3pyzxk>div {padding: 0px 0px;}
#wa-row-jcm1u9tn3pz02w {margin:0px 0px;}
#wa-row-jcm1u9tn3pz02w>div {padding: 0px 0px;}
}
